body {
    font-family:arial,sans-serif;
    margin:0;padding:0;
    background-color: #000000;
    color: #ffffff;
    }
    body a {
    color: #ff0000;
    }
    #big_blurb {
    width: 90%;
    display: block;
    margin: 10px auto;
    padding: 10px 0 0 0;
    }
    #big_picture_container {
    margin: 20px 0 0 0;
    padding :0;
    }
    .big_picture {
    margin:0 0 50px 0;
    padding:0;
    width: 100%;
    }
    .big_picture img {
    cursor: pointer;
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    /* box-shadow: 0 0 10px 0 #e7e7e7; */
    }
    .big_winner {
    font-weight: bold;
    color: #ff0000;
    }
    .judge_comments {
    margin: 0;
    display: block;
    }
    .big_caption {
    font-size:1em;
    padding:0 10px;
    }
    .big_caption_label {
    font-weight: bold;
    }
    .caption {
    margin: 0 0 10px 0;
    }
    .big_credit {
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
    }
    .big_photographer {
    font-style: italic;
    }
    .credit_rule {
    width: 33%;
    color: #ffffff;
    }
    .big_buy {
    font-weight:bold;
    }
    #header {
    max-width: 900px;
    margin: 0 auto;
    display: block;
    padding: 0;
    height: 60px;
    }
    #header img {
    width: 100%;
    margin: 0 auto;
    display: block;
    }
    .big_title {
    height: 100%;
    display: block;
    font-weight: bold;
    font-size: 2em;
    margin: 0 auto;
    text-align :center;
    }
    #facebook_share {
    position: fixed;
    top: 60px;
    right: 15px;
    height: 20px;
    width: 20px;
    z-index: 30;
    cursor: pointer;
    }
    #facebook_share img {
    width: 100%;
    } 